
Redmine - Defect #3996

Failure to convert HTML entities when editing an Issue reply

2009-10-08 03:09 - Eddie Ringle

Status: Closed Start date: 2009-10-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 0.8.6   

Resolution: Fixed Affected version:  

Description

I had to fix some code I posted in a reply to an issue I was working on, and found that the edit box contained the escaped versions of

special characters. I'm using the latest trunk (I pulled earlier today).

Example:

<pre>

would show as

&lt;pre&gt;

Associated revisions

Revision 2924 - 2009-10-11 12:36 - Jean-Philippe Lang

Fixed: HTML entities displayed when editing an issue note (#3996).

History

#1 - 2009-10-11 12:32 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.8.6

- Resolution set to Fixed

Fixed in r2924.

#2 - 2009-11-04 10:52 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 0.8-stable in r2995.
